@charset "UTF-8";
/*
Theme Name:     ESDD
Theme URI:      https://esdd.us
Description:    Child theme for twentytwenty
Author:         Eric Syddall
Author URI:     https://esdd.us
Template:       twentytwenty
Version:        0.1.0
 */
@import url("../twentytwenty/style.css");


.site-title {
	font-size: 2rem;
	font-weight: 50;
	line-height: 1;
}

.singular .entry-header {
	background-color: #fff;
	padding: 0.1rem 0;
}
	
h2.entry-title {
    font-size: 3rem;
}

.header-inner {
    padding: 0.1rem 0;
}
.header-titles-wrapper {
    padding: 0 0.4rem;
}
.clearfix::after {
  content: "";
  clear: both;
  display: table;
}

.box {
  float: left;
  width: 380px;
  margin: auto;
  padding: 25px;
}

* {
    box-sizing: border-box;
}
#mainAcc {
    max-width: 1400px;
    margin: auto;

}    
#dCard {
    float: left;
    width: 100%;
}
#dCardb {
    float: left;
    width: 100%;
    border-bottom: ridge;
    border-bottom-color: #4BCAF8;
}    

#dCardc {
    float: left;
    background: #A3CACB;
    width: 100%;
    border-bottom: ridge;
    border-bottom-color: blueviolet;
}    

#myInput {
    background-image: url('searchicon.png');
    background-position: 10px 12px;
    background-repeat: no-repeat;
    font-size: 16px;
    padding: 2px 2px 2px 4px;
    border: 1px solid #ddd;
    margin-left: 15px;
    margin-bottom: 12px;
    max-width: 600px;
    clear: both;
}
#myUL {
    list-style-type: none;
    padding-top: 0px;
    padding-right: 2%;
    padding-bottom: 0px;
    padding-left: 0px;
    margin: 0;
}
#myUL li a {
    border: 1px solid #ddd;
    margin-top: -1px; /* Prevent double borders */
    background-color: #f6f6f6;
    padding: 12px;
    text-decoration: none;
    font-size: 18px;
    color: black;
    display: block
}
#myUL li a:hover:not(.header) {
    background-color: #eee;
}

.leftW {
    float:left;
    /*background: rgba(<?php echo $rgb ?>, 0.3);*/
    min-width:320px;
    max-width:1400px;
    margin: 2px;
    padding: 2px;
}
.left2 {
    float:left;
    /*background: rgba(<?php echo $rgb ?>, 0.3);*/
    min-width:320px;
    max-width:395px;
    margin: 2px;
    padding: 2px;
}
.left3 {
    float:left;
    /*background: rgba(<?php echo $rgb ?>, 0.3);*/
    min-width:320px;
    max-width:462px;
    margin: 2px;
    padding: 2px;
}
.left4 {
    float:left;
    /*background: rgba(<?php echo $rgb ?>, 0.3);*/
    min-width:320px;
    max-width:345px;
    margin: 2px;
    padding: 2px;
}
.left6 {
    float:left;
    /*background: rgba(<?php echo $rgb ?>, 0.3);*/
    width:230px;
    margin: 2px;
    padding: 2px;
}/**/
.leftb {
    float:left;
    background: none;
    width:155px;
    margin: 2px;
    padding: 2px;
}

#fl {
    float: left;
    width: 150px;
}
#fl3 {
    float: left;
    width: 300px;
}
#fl4 {
    float: left;
    width: 450px;
}
#fl5 {
    float: left;
    width: 500px;
}
#fl6 {
    float: left;
    width: 650px;
}
#fl8 {
    float: left;
    width: 850px;
}
#flc {
    float: left;
    width: 70px;
}
#fli {
    padding: 10px;
    float: left;
}
#flr {
    padding: 10px;
    float: right;
}
#fc {
  content: "";
  clear: both;
 }

page {
    background: white;
    display: block;
    margin: 0 auto;
    margin-bottom: 0.5cm;
    /*box-shadow: 0 0 0.5cm rgba(0,0,0,0.5);*/
}
page[size="A4"] {  
    width: 21cm;
    height: 28.7cm; 
}
page[size="A4"][layout="landscape"] {
    width: 29.7cm;
    height: 21cm;  
}
page[size="A3"] {
    width: 29.7cm;
    height: 42cm;
}
page[size="A3"][layout="landscape"] {
    width: 42cm;
    height: 29.7cm;  
}
page[size="A5"] {
    width: 14.8cm;
    height: 21cm;
}
page[size="A5"][layout="landscape"] {
    width: 21cm;
    height: 14.8cm;  
}

a:link {
    color: #020fbb;
    background-color: transparent;
    text-decoration: none;
}
@media ( min-width: 700px ) {
    .singular .entry-header {
        padding: 1rem 0;
    }
}
/**/

@media screen and (max-width: 760px) {
    #myUL li a {
        font-size: 14px;
    }
}    


@media ( min-width: 1220px ) {
    h1,
    .heading-size-1 {
        font-size: 2rem;
    }
}